#include "editreply.h"

namespace GoogleReader
{
EditReply::EditReply() :
    GoogleReaderReply()
{
}

WebServiceReply::Role EditReply::role() const
{
    return WebServiceReply::RlCommit;
}

QStringList EditReply::tagsAdded() const
{
    return m_tagsToAdd;
}

QStringList EditReply::tagsRemoved() const
{
    return m_tagsToRemove;
}
} // namespace GoogleReader
